.version.corporate /* version checker */
{
	color: #00001A;
	background-color: #63699C;
}

.html
{
	background: #FFFFFF url("../images/_mg_68482.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#ppu23789
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#pu23789
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u23789
{
	z-index: 0;
	width: 960px;
	background: transparent url("../images/u23789-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(30%, rgba(127,127,127,0.82)),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,rgba(127,127,127,0.82) 30%,rgba(255,255,255,0) );
	background: linear-gradient(to bottom,rgba(127,127,127,0.82) 30%,rgba(255,255,255,0) );
	border-style: none;
	border-color: transparent;
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu23796
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 103px;
	z-index: 2;
	padding-bottom: 3687px;
}

#u23796
{
	z-index: 5;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u23796:hover
{
	border-style: none;
	border-color: transparent;
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u23820-4
{
	z-index: 7;
	width: 150px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#u23790
{
	z-index: 3;
	width: 150px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u23790:hover
{
	border-style: none;
	border-color: transparent;
	width: 150px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u23821-4
{
	z-index: 15;
	width: 150px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u23802
{
	z-index: 11;
	width: 150px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u23822-4
{
	z-index: 19;
	width: 150px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#u23814
{
	z-index: 13;
	width: 150px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u23802:hover,#u23814:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	width: 150px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u23823-4
{
	z-index: 23;
	width: 150px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 20px;
	position: relative;
}

#pamphletu24211
{
	z-index: 27;
	width: 0.01px;
	height: 558px;
	padding-bottom: 263px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 20px;
}

#u24216
{
	z-index: 28;
	width: 151px;
	position: relative;
	margin-right: -10000px;
}

#u24218
{
	position: absolute;
	width: 149px;
	height: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u24218:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 150px;
	height: 150px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u24218.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 150px;
	height: 150px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u24217
{
	position: absolute;
	width: 149px;
	height: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	top: 203px;
}

#u24217:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 150px;
	height: 150px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u24217.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 150px;
	height: 150px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u24219
{
	position: absolute;
	width: 149px;
	height: 149px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	top: 407px;
}

#u24219:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 150px;
	height: 150px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

.ie #u24218:hover,.ie #u24218.PamphletThumbSelected,.ie #u24217:hover,.ie #u24217.PamphletThumbSelected,.ie #u24219:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24219.PamphletThumbSelected
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #999999;
	width: 149px;
	height: 149px;
	min-height: 0px;
	margin: 0px;
}

#u24212
{
	position: absolute;
	width: 742px;
	background-color: transparent;
	left: 145px;
}

#u24212popup
{
	z-index: 32;
}

#u24215
{
	z-index: 33;
	width: 742px;
	height: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu24230
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 20px;
}

#u24230
{
	z-index: 53;
	width: 150px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u24230:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	width: 150px;
	min-height: 0px;
	margin: 0px 0px 0px 2px;
}

#u24226-6
{
	z-index: 34;
	width: 150px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#pu24232
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 186px;
}

#u24232
{
	z-index: 55;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u24227-4
{
	z-index: 40;
	width: 150px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#pu24234
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 351px;
}

#u24234
{
	z-index: 57;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u24228-4
{
	z-index: 44;
	width: 148px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

#pu24236
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 515px;
}

#u24236
{
	z-index: 59;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u24232:hover,#u24234:hover,#u24236:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u24229-5
{
	z-index: 48;
	width: 147px;
	min-height: 40px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u24229-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u24229-3
{
	color: #3B5989;
}

#u24213
{
	z-index: 61;
	width: 742px;
	height: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24254
{
	z-index: 62;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 21px;
}

#u24260
{
	z-index: 64;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 186px;
}

#u24272
{
	z-index: 66;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 352px;
}

#u24254:hover,#u24260:hover,#u24272:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	width: 150px;
	min-height: 0px;
	margin: 203px -10000px 0px 0px;
}

#u24214
{
	z-index: 68;
	width: 150px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 407px 572px 215px 20px;
}

#u24278
{
	z-index: 69;
	width: 150px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
}

#u24281-4
{
	z-index: 71;
	width: 150px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 9px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u24346
{
	z-index: 75;
	width: 258px;
	top: 20px;
	left: 20px;
}

#u24348-4
{
	z-index: 76;
	width: 87px;
	min-height: 28px;
	margin-right: -10000px;
}

#u24349-4
{
	z-index: 80;
	width: 55px;
	min-height: 28px;
	margin-right: -10000px;
	left: 96px;
}

#u24350-4
{
	z-index: 84;
	width: 94px;
	min-height: 28px;
	margin-right: -10000px;
	left: 164px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

